BODY { background: #FFFFFF; padding-left:0pt; padding-top:10pt; padding-bottom:10pt; font-weight; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000: normal; font-size: 10pt; color : #000000; font-family: "Verdana","Arial","Helvetica","sans-serif"; padding-top: 0px; }

.NSOD {display: none; }
.pic_right2 {float: right; width: auto; height: auto; margin-bottom: 6px; margin-top: 6px; margin-left: 12px; }

TD { font-weight: normal; font-size: 10pt; color : #000000; font-family: "Verdana","Arial","Helvetica","sans-serif" }
UL { font-weight: normal; font-size: 10pt; color : #000000; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px}
OL {
	font-weight: normal;
	font-size: 10pt;
	font-family: "Verdana","Arial","Helvetica","sans-serif";
	color: #000;
}

ol.olSpaced li {margin-bottom:4px; margin-top:6px; }
ul.ulSpaced2 { }
ul.ulSpaced2 li {margin-bottom:6px; margin-top:2px; }

P {
	font-weight: normal;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
LI { font-weight: normal; font-size: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif}
H1 { font-weight: normal; color : #006600; font-size: 150%; font-family: "Arial", "Helvetica"; }
H2 { font-weight: normal; color : #006600; font-size: 130%; font-family: "Arial", "Helvetica"; }
H3 { font-weight: normal; color : #006600; font-size: 110%; font-family: "Arial", "Helvetica"; }
H4 { font-weight: bold; color : #006600; font-size: 14px;  font-family: Arial, Helvetica, sans-serif }
H5 { font-weight: bold; color : #006600; font-size: 13px; font-family: Arial, Helvetica, sans-serif}
H6 { font-weight: bold; color : #000000; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;
	margin-top:8px;
	margin-bottom:0px;} 

/* The following is for use on the study pages */ 

.study p { font-weight: normal;	font-size: 13px; font-size: 100%; color: #000000; font-family: Arial, Helvetica, sans-serif; }
.study LI { font-weight: normal; font-size: 13px; margin-bottom: 12px; margin-top: 1px; color : #000000; font-family: Arial, Helvetica, sans-serif}
.study H1 {font-weight: normal; color : #006600; font-size: 140%; font-family: "Arial", "Helvetica"; font-style: normal; }
.study H2 { font-weight: normal; color : #006600; font-size: 135%; font-family: "Arial", "Helvetica"; }
.study H3 {font-weight: bold; color : #006600; font-size: 110%;	font-family: "Arial", "Helvetica";	text-align: left;}
.study H5 { font-weight: bold; color : #006600; font-size: 13px; margin-bottom: 6px; margin-top: 0px;  font-family: Arial, Helvetica, sans-serif}

.colour00 {font-weight: bold; color: #000333;}
.colour01 {font-weight: bold; color: #006600;}
.colour01f {font-weight: bold; color: #009900;}
.colour02 {font-weight: bold; color: #666666;}
.colour02n {color: #666666;}
.colour03 {color: #FF0000;}
.colour04 {color: #333333;}
.colour05 {color: #D8D8D8; font-size:11px;}
a.colour05 {  color: #D8D8D8; text-decoration: none; font-weight: normal; font-size: 11px; }
/* a.colour05:link {  color: #D8D8D8; text-decoration: none; font-weight: normal; font-size: 11px;  }    */
/* a.colour05:hover {  color: #666666; text-decoration: underline; font-weight: normal; font-size: 11px;  }    */
.colour-brown {font-weight: bold; color: #993300;}
.glossaryfootnote {color:#333; font-size:12px}

.pink-b { background-color:#FFECFF; padding-top:1px; padding-bottom:1px; vertical-align:top; }
p.pink-b{ margin-left: 10px; margin-right:10px; margin-top: 0px; margin-bottom: 0px;}
.pink-tb { max-height:28px; background-color:#FFECFF; padding-top:1px; padding-bottom:1px; }
.pink-tb P { position:relative; top:-8px}
/* p.pink-tb{ position:relative; top:-8px} */
/* p.pink-tb{ position:relative; top:-8px; margin-left: 10px; margin-right:10px; margin-top: 0px; margin-bottom: 0px;} */
.green-b { background-color:#ECF9EC; padding-top:1px; padding-bottom:1px; vertical-align:text-top }
p.green-b{ margin-left: 10px; margin-right:5px; margin-top: 0px; margin-bottom: 0px;}
.green-tb { max-height:28px; background-color:#ECF9EC; padding-top:1px; padding-bottom:1px; }
.green-tb P { position:relative; top:-8px}

.periodictable A {color: #FF00FF; text-decoration: none}
.periodictable A:link {color: #FF00FF; text-decoration: none}
.periodictable A:hover {color: #FF00FF; text-decoration: none}

.big {font-weight: bold; color : #006600; font-size: 24px;}

/* The following is used on the homepage */ 

.latestListTitle { float:left; padding-bottom: 2px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 205px; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.latestListDate { text-align: right; font-size:11px; padding-bottom: 2px; font-family: Arial, Helvetica, sans-serif;}

/* The following is just for use on the glossary pages */
#short

/* The following is for the top navigation area */
#NavID           { z-index: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300; position: absolute; top: 15px; left: 10px; width: 940px; height: 114px;  }
#NavID a:link    { color: #003300; text-decoration: none; font-weight: bold; }
#NavID a:visited { color: #003300; text-decoration: none; font-weight: bold; }
#NavID a:hover   { color: #003300; text-decoration: underline; font-weight: bold; }


/* The following is for the top navigation area */
#Nav2ID           { z-index: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; position: absolute; top: 15px; left: 10px; width: 940px; height: 114px;  }
#Nav2ID a:link    { color: #FFFFFF; text-decoration: none; font-weight: bold; }
#Nav2ID a:visited { color: #FFFFFF; text-decoration: none; font-weight: bold; }
#Nav2ID a:hover   { color: #FFFFFF; text-decoration: underline; font-weight: bold; }

#News-NavID           { z-index: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300; position: absolute; top: 15px; left: 450px; width: 500px; height: 114px;  }
#News-NavID a:link    { color: #003300; text-decoration: none; font-weight: bold; }
#News-NavID a:visited { color: #003300; text-decoration: none; font-weight: bold; }
#News-NavID a:hover   { color: #003300; text-decoration: underline; font-weight: bold; }


#NavID-plus           { z-index: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300; position: absolute; top: 59px; left: 180px; width: 760px; height: 20px;  }
#NavID-plus a:link    { color: #003300; text-decoration: none; font-weight: bold; }
#NavID-plus a:visited { color: #003300; text-decoration: none; font-weight: bold; }
#NavID-plus a:hover   { color: #003300; text-decoration: underline; font-weight: bold; }


/* TD { font-weight: normal; font-family: "Verdana","Arial","Helvetica" } */
/* TD.footer { font-size: 8pt; } */

LI {
	font-weight: normal;
	text-align: left;
	;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000;
}

B { font-weight: bold ; font-family: Arial, Helvetica, sans-serif}

EM.yellow { font-style: normal; background-color: rgb(247,217,99); }
EM.menu { font-family: "Courier"; font-weight: bold; font-style: normal }
EM.button_text { font-weight: bold; font-style: normal; color : #000080 }


.h1tab { color: #FFFFFF; font-weight: bold; }
.footer { font-size: 8pt; }
.icontext { font-size: 8pt; }
.mylg { font-weight: bold; color : #000080; font-size: 160%; }
.sideheading { font-family: "Verdana", "Arial", "Sans-serif"; font-size: 8pt; font-weight: normal; color: #000000; }
.sidetext    { font-size: 8pt; }
.htmlsource  { font-family: 'Courier New', Courier; color: #0000FF; margin-left: 2em }
.question    { color: rgb(51,51,153); font-weight: bold; margin-left: 0em; margin-right: 0em; vertical-align: text-bottom }
.caption     { margin-top: 2; color : rgb(51,51,153); }
.answer      { color: rgb(0,0,0); font-weight: normal; margin-left: 0em; margin-right: 0em }
.q_brief     { color: rgb(51,51,153); font-weight: normal; margin-left: 0em; margin-right: 0em; line-height:10pt; vertical-align: text-bottom; margin-bottom: 0pt; padding-bottom: 0pt }
.testimonial { color: rgb(51,51,153); margin-left: 2em; margin-right: 1em }
a {  color: #FF00FF}
a:link {  color: #FF00FF}
a:hover {  color: #FF00FF}
a.lhs {  color: #000000; text-decoration: none}
a.lhs:link {  color: #006600; text-decoration: none}
a.lhs:hover {  color: #006600; text-decoration: underline}
.lhs { color: #000000; font-family: "Arial Rounded MT Bold", Verdana, Arial, sans-serif; font-size: 12px; line-height: normal; font-weight: bold }
img {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
.ivybold {  font-weight: bold; color: #006600; font-size: 14px; font-family: Arial, Helvetica, sans-serif}
 .lhs_small {  font-size: 10px; line-height: 10px; font-family: "Arial Rounded MT Bold", Verdana, Arial, sans-serif} 
.lhs_small {  font-size: 10px; line-height: 10px; margin-bottom: 0px; margin-top: 0px;  color: #006600; font-family: "Arial Rounded MT Bold", Verdana, Arial, sans-serif}
.lhs_normal {  }
.lhs_smallbuttons {  font-family: "Arial Rounded MT Bold", Verdana, Arial, sans-serif; font-size: 11px; line-height: normal; font-weight: bold}
.lhs_smallishbuttons {font-color: "#006600";  font-family: Arial, "Arial Rounded MT Bold", Verdana, sans-serif; font-size: 11px; line-height: normal; font-weight: bold}
.NavBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}

a.Nav_top {  color: #006600; text-decoration: none}
a.Nav_top:link {  color: #006600; text-decoration: none}
a.Nav_top:hover {  color: #006600; text-decoration: underline}
.Nav_top { color: #006600; font-family:  Arial, Helvetica, sans-serif; font-size: 10px; line-height: normal; font-weight: bold }

a.Nav {  color: #0033300; text-decoration: none}
a.Nav:link {  color: #003300; text-decoration: none}
a.Nav:hover {  color: #003300; text-decoration: underline}
.Nav { color: #003300; font-family:  Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold }

.Newsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.News {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.glossary { font-weight: normal; font-size: 13px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }

.small_header { font-weight: normal; color : #006600; font-size: 14px; margin-bottom: 1px; margin-top: 1px; font-family: Arial, Helvetica, sans-serif }
.related_item { font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
a.related_item {  color: #FF00FF; text-decoration: none; font-weight: normal; font-size: 11px; font-family: "Arial", "Helvetica", sans-serif; }
a.related_item:link {  color: #FF00FF; text-decoration: none; font-weight: normal; font-size: 11px; font-family: "Arial", "Helvetica", sans-serif; }
a.related_item:hover {  color: #FF00FF; text-decoration: underline; font-weight: normal; font-size: 11px; font-family: "Arial", "Helvetica", sans-serif; }
UL.related_item { margin-left: 0; padding-left: 0px; }
LI.related_item { font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; }
/* LI.related_item_LHS { font-weight: normal; font-size: 11px; marker-offset: 20px; margin-bottom: 3px; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; } */
LI.related_item_LHS { margin:0;
   			padding:0;
   			list-style:none;
	    	background-image:url(/Images/asterisk_bullet.gif);
            background-repeat:no-repeat;
            background-position:left 4px;
            padding-left: 7px;
            font-size: 11px;
            margin-bottom: 3px;
            }
H5.related_item { font-weight: bold; color : #006600; font-size: 13px; margin-bottom: 1px; margin-top: 1px; font-family: Arial, Helvetica, sans-serif }

/* .disclaim { font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
/* a.disclaim {  color: #FF00FF; text-decoration: none; font-weight: normal; font-size: 11px; font-family: "Arial", "Helvetica", sans-serif; }
/* a.disclaim:link {  color: #FF00FF; text-decoration: none; font-weight: normal; font-size: 11px; font-family: "Arial", "Helvetica", sans-serif; }
/* a.disclaim:hover {  color: #FF00FF; text-decoration: underline; font-weight: normal; font-size: 11px; font-family: "Arial", "Helvetica", sans-serif; }
/* UL.disclaim { margin-left: 0; padding-left: 0px; }
/* LI.disclaim { font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; }
/* H5.disclaim { font-weight: bold; color : #006600; font-size: 13px; margin-bottom: 1px; margin-top: 1px; font-family: Arial, Helvetica, sans-serif }

/* LHS-Nav */
#LHS-Nav p { font-size: 11px; }
#LHS-Nav ul { margin-left: 0; padding-left: 0px; }
#LHS-Nav ul.indented { margin-left: 10px; padding-left: 0px; }
#LHS-Nav ol { margin-left: 0; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; }
#LHS-Nav ol.indented { margin-left: 10px; padding-left: 0px; }
#LHS-Nav ul li { margin:0;
   			padding:0;
   			list-style:none;
	    	background-image:url(/Images/asterisk_bullet.gif);
            background-repeat:no-repeat;
            background-position:left 4px;
            padding-left: 7px;
            font-size: 11px;
            margin-bottom: 3px;
            }
#LHS-Nav ol li { margin:0;
   			padding:0;
   			list-style:decimal;
            background-repeat:no-repeat;
            background-position:left 4px;
            padding-left: 7px;
            font-size: 11px;
            margin-bottom: 3px;
            margin-left: 27px;
            padding-left: 0px;
            }
#LHS-Nav div.glossary { font-size: 11px;}



/* LHS-TarotNav */
#LHS-TarotNav ul { margin-left: 0; padding-left: 0px; }
#LHS-TarotNav ul.indented { margin-left: 10px; padding-left: 0px; }
#LHS-TarotNav ol { margin-left: 0; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; }
#LHS-TarotNav ol.indented { margin-left: 10px; padding-left: 0px; }
#LHS-TarotNav li { margin:0;
   			padding:0;
   			list-style:none;
	    	background-image:url(/Images/Ivy_LHS.gif);
            background-repeat:no-repeat;
            background-position:left 4px;
            padding-left: 14px;
            font-size: 11px;
            margin-bottom: 6px;
            }


.shoptitle { font-weight: normal; font-size: 11px; color : #000000; font-family: Arial, Helvetica, sans-serif}
a.shoptitle { font-weight: normal; font-size: 11px; color : #000000; font-family: Arial, Helvetica, sans-serif}

.shopsmall { font-weight: normal; font-size: 9.5px;	color : #000000;font-family: Arial, Helvetica, sans-serif;}
a.shopsmall {  font-weight: normal; font-size: 9.5px;	color : #000000;font-family: Arial, Helvetica, sans-serif; }
a.shopsmall:link {  font-weight: normal; font-size: 9.5px;	color : #000000;font-family: Arial, Helvetica, sans-serif;}
a.shopsmall:hover {  font-weight: normal; font-size: 9.5px;	color: #FF00FF; ;font-family: Arial, Helvetica, sans-serif;}


#list_item { font-weight: normal; font-size: 11px; color : #000000; font-family: "Arial", "Helvetica", sans-serif;  margin-bottom: 0px; }

#Book_Panel { background: #FFFFFF; float: right; width: 305px; height: auto; padding-left: 10px; padding-right: 5px; padding-bottom: 5px; position: absolute; top: 149px; left: 635px;}
#WideBook_Panel { float: right; width: 468px; height: auto; padding-left: 10px; padding-bottom: 5px; position: absolute; top: 105px; left: 489px;  }
.book  { width: auto; background-color: rgb(217,99,247);   }
.amBookItem {  width: auto; margin-bottom: 20px; border-bottom: 1 solid #006600; padding-bottom: 6;  }
.amBookImage {  }
.amBookAllText {  }
.amBookTitle {  width: 275; font-size: 100%; font-weight: bold; margin-top: 0px; margin-bottom: 0px; }
.amBookAuthors { width: auto; font-size: 90%; margin-top: 5px; margin-bottom: 0px; }
.amBookISBN { width: auto; font-size: 90%; margin-top: 5px; margin-bottom: 0px; }
.amBookPages { width: auto; font-size: 90%; margin-top: 5px; margin-bottom: 0px;}
#Tarot_Panel { background: #FFFFFF; float: right; width: 165px; height: auto; padding-left: 10px; padding-right: 5px; padding-bottom: 5px; position: absolute; top: 105px; left: 775px;}

#list_format { font-weight: normal; font-size: 12px; line-height: 12pt; margin-bottom: 10px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#list_format P { font-weight: normal; font-size: 12px; line-height: 12pt; margin-bottom: 10px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#list_format TD { font-weight: normal; font-size: 12px; line-height: 12pt; margin-bottom: 10px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }

#top { position: absolute; text-align: left; top: 14px; left: 250px; width: 699px; height: 11px; color : #006600; font-weight: normal; font-size: 11px; line-height: 11pt; margin-bottom: 1px; font-family: "Arial", "Helvetica", sans-serif; }
#top P { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 0px; color : #006600; font-family: "Arial", "Helvetica", sans-serif; }
#top A { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 0px; color : #006600; font-family: "Arial", "Helvetica", sans-serif; }
#top A:link { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 0px; color : #006600; font-family: "Arial", "Helvetica", sans-serif; }
#top A:hover { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 0px; color : #FF66CC; font-family: "Arial", "Helvetica", sans-serif; text-decoration: underline; }

#toprow { z-index: 1; position: absolute; text-align: right; top: 14px; left: 250px; width: 699px; height: 11px; font-weight: normal; font-size: 11px; line-height: 11pt; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#toprow P { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; color : #006600; font-family: "Arial", "Helvetica", sans-serif; }
#toprow A { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; color : #006600; font-family: "Arial", "Helvetica", sans-serif; }
#toprow A:link { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; color : #006600; font-family: "Arial", "Helvetica", sans-serif; }
#toprow A:hover { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: underline; }

#NavCentre { z-index: 3; position: absolute; text-align: right; top: 42px; left: 300px; width: 649px; height: 18px; font-weight: normal; font-size: 11px; line-height: 11pt; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavCentre P { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavCentre A { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavCentre A:link { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavCentre A:hover { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: underline; }

#NavAd { z-index: 3; position: absolute; text-align: right; top: 0px; left: 306px; width: 649px; height: 60px; font-weight: normal; font-size: 11px; line-height: 11pt; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavAd P { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavAd A { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavAd A:link { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavAd A:hover { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: underline; }

#NavAd4 { z-index: 3; position: absolute; text-align: right; top: 0px; left: 217px; width: 728px; height: 90px; font-weight: normal; font-size: 11px; line-height: 11pt; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavAd4 P { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavAd4 A { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavAd4 A:link { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; }
#NavAd4 A:hover { font-weight: bold; font-size: 11px; line-height: 11pt; margin-bottom: 1px; margin-top: 3px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: underline; }

#MobiTop { z-index: 3; position: absolute; text-align: left; top: 22px; left: 220px; width: 520px; height: 42px; font-weight: normal; font-size: 16px; line-height: 16pt; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; }
#MobiTop P { font-weight: bold; font-size: 18px; line-height: 18pt; margin-bottom: 0px; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; }
#MobiTop A { font-weight: bold; font-size: 18px; line-height: 18pt; margin-bottom: 0px; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; }
#MobiTop A:link { font-weight: bold; font-size: 18px; line-height: 18pt; margin-bottom: 0px; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; }
#MobiTop A:hover { font-weight: bold; font-size: 18px; line-height: 18pt; margin-bottom: 0px; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: underline; }


#top TD { font-weight: normal; font-size: 10px; line-height: 10pt; margin-bottom: 1px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }

#top_right { font-weight: normal; font-size: 10px; line-height: 10pt; margin-bottom: 1px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#top_right P { font-weight: normal; font-size: 10px; line-height: 10pt; margin-bottom: 1px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#top_right TD { font-weight: normal; font-size: 10px; line-height: 10pt; margin-bottom: 1px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }

#top_centre { font-weight: normal; font-size: 10px; line-height: 10pt; margin-bottom: 1px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#top_centre P { font-weight: normal; font-size: 10px; line-height: 10pt; margin-bottom: 1px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#top_centre TD { font-weight: normal; font-size: 10px; line-height: 10pt; margin-bottom: 1px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }

#T {visibility: hidden; font-weight: normal; font-size: 9px; line-height: 9pt; margin-bottom: 0px; color : #E0E0E0; font-family: "Arial", "Helvetica", sans-serif; }
#T P {visibility: hidden; font-weight: normal; font-size: 9px; line-height: 9pt; margin-bottom: 0px; margin-top: 0px; color : #E0E0E0; font-family: "Arial", "Helvetica", sans-serif; }
#T TD {visibility: hidden; font-weight: normal; font-size: px; line-height: 9pt; margin-bottom: 0px; margin-top: 0px; color : #E0E0E0; font-family: "Arial", "Helvetica", sans-serif; }

#H {visibility: hidden; font-weight: normal; font-size: 9px; line-height: 9pt; margin-bottom: 0px; color : #E0E0E0; font-family: "Arial", "Helvetica", sans-serif; }
#H P {visibility: hidden; font-weight: normal; font-size: 9px; line-height: 9pt; margin-bottom: 0px; margin-top: 0px; color : #E0E0E0; font-family: "Arial", "Helvetica", sans-serif; }
#H TD {visibility: hidden; font-weight: normal; font-size: px; line-height: 9pt; margin-bottom: 0px; margin-top: 0px; color : #E0E0E0; font-family: "Arial", "Helvetica", sans-serif; }

#rhs_tarot { float: right; width: 250px; height: auto; padding-left: 20px; padding-bottom: 0px; font-size: 100%; }
#rhs_tarot_main { float: right; width: 315px; height: auto; padding: 20px; font-size: 90%; background-color:#ECF9EC }
#lhs_tarot_main { float: left; width: 375px; height: auto; padding-right: 0px; padding-bottom: 0px; font-size: 100%; }
#description_tarot { float: left; width: 275px; height: auto; padding-right: 0px; padding-bottom: 0px; font-size: 100%; }

.latest P { font-weight: normal; font-size: 11px; margin-bottom: 1px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
.latest LI { font-weight: normal; font-size: 11px; margin-bottom: 2px; margin-top: 1px; color : #000000; font-family: Arial, Helvetica, sans-serif}
.latest H5 { font-weight: bold; color : #006600; font-size: 13px; margin-bottom: 6px; margin-top: 0px;  font-family: Arial, Helvetica, sans-serif}

.study P { font-weight: normal;	font-size: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif; }
.study LI { font-weight: normal; font-size: 13px; margin-bottom: 6px; margin-top: 1px; color : #000000; font-family: Arial, Helvetica, sans-serif}
.study H5 { font-weight: bold; color : #006600; font-size: 13px; margin-bottom: 6px; margin-top: 0px;  font-family: Arial, Helvetica, sans-serif}
.study H1 {font-weight: normal; color : #006600; font-size: 140%; font-family: "Arial", "Helvetica"; font-style: normal; }
.study H2 { font-weight: normal; color : #006600; font-size: 135%; font-family: "Arial", "Helvetica"; }
.study H3 {font-weight: bold; color : #006600; font-size: 110%;	font-family: "Arial", "Helvetica";	text-align: left;}

#text_box P { font-weight: normal; font-size: 11px; margin-bottom: 6px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#text_box LI { font-weight: normal; font-size: 11px; color : #000000; font-family: Arial, Helvetica, sans-serif}
#text_box3 P { font-weight: normal; font-size: 11px; margin-bottom: 1px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#text_box3 LI { font-weight: normal; font-size: 11px; color : #000000; font-family: Arial, Helvetica, sans-serif}
#text_box2 P { font-weight: normal; font-size: 11px; margin-bottom: 6px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#divtop { float: right; width: 750px; height: auto; padding-left: 0px; padding-bottom: 5px; position: absolute; top: 130px; left: 190px;  }
#div300x250_panel { float: right; width: 300px; height: 250px; padding-left: 0px; padding-bottom: 5px; position: absolute; top: 128px; left: 650px;  }
#div160x240_panel { float: right; width: 160px; height: 240px; padding-left: 20px; padding-bottom: 10px; position: absolute; top: 384px; left: 770px; }
#articles P { font-weight: normal; font-size: 13px; margin-bottom: 2px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#articles { float: left; width: 500px; font-weight: normal; font-size: 13px; margin-bottom: 2px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#events2 P { font-weight: normal; font-size: 13px; margin-bottom: 2px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#events2 { position: absolute; top: 118px; left: 200px;  float: left; width: 500px; font-weight: normal; font-size: 13px; margin-bottom: 2px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
.event_listing_line { font-weight: normal; font-size: 13px; color : #000000; font-family: Arial, Helvetica, sans-serif}
#news_articles P { font-weight: normal; font-size: 13px; margin-bottom: 2px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#news_articles { float: left; font-weight: normal; font-size: 13px; margin-bottom: 2px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#news_articles2 { float: left; font-weight: normal; font-size: 11px; margin-bottom: 1px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#news_articles2 P { font-weight: normal; font-size: 11px; margin-bottom: 1px; margin-top: 0px;  color : #000000; font-family: "Arial", "Helvetica", sans-serif; }

.float_right {float: right; width: auto; height: auto; margin-bottom: 4px; margin-top: 4px; margin-left: 10px; }
.float_left {float: left; width: auto; height: auto; margin-bottom: 4px; margin-top: 4px; margin-right: 10px; }
.photo_left {float: left; width: auto; height: auto;}
.photo_right {float: right; width: auto; height: auto;}
.photo_left_events {float: left; width: auto; height: auto; margin-bottom: 6px; margin-top: 6px; margin-right: 12px; }
.photo_right_events {float: right; width: auto; height: auto; margin-bottom: 6px; margin-top: 6px; margin-left: 12px; }
.right {float: none; }
.Tips_Q { font-weight: bold; font-size: 13px; color : #006600; font-family: Arial, Helvetica, sans-serif}
.Tips_A { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color : #000000; font-style: italic; }


.column-long {
	float: center;
	height: 750px;
	background-image: url(../Ivy-centre.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	vertical-align: top;
}
.column-medium {
	float: left;
	width: 10px;
	height: 430px;
	background-image: url(../Ivy-LHS.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	vertical-align: top;
}

#Revision {  }
#Revision P { font-weight: normal; font-size: 12px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#Revision P.related_item { font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#Revision LI { font-weight: normal; font-size: 11px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#Revision LI A:link { font-weight: normal; font-size: 11px; color : #FF00FF; font-family: "Arial", "Helvetica", sans-serif; }
#Revision LI A:hover { font-weight: normal; font-size: 11px; color : #003300; font-family: "Arial", "Helvetica", sans-serif; } 
#Revision H3 { font-weight: normal; color : #000000; font-size: 110%; font-family: "Arial", "Helvetica"; }
#Revision H6 {  font-weight: normal; font-size: 13px; color : #000000; font-family: Arial, Helvetica, sans-serif;}
#Revision A { color: #FF00FF; text-decoration: none; font-weight: normal; font-size: 12px; font-family: "Arial", "Helvetica", sans-serif; }
#Revision A:link { color: #FF00FF; text-decoration: none; font-weight: normal; font-family: "Arial", "Helvetica", sans-serif;  }
#Revision A:hover { color: #FF00FF; text-decoration: underline; font-weight: normal; font-family: "Arial", "Helvetica", sans-serif;  }

#Revision2 {  }
#Revision2 P { font-weight: normal; font-size: 12px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#Revision2 P.related_item { font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#Revision2 LI { font-weight: normal; font-size: 12px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
#Revision2 LI A:link { font-weight: normal; font-size: 12px; color : #FF00FF; font-family: "Arial", "Helvetica", sans-serif; }
#Revision2 LI A:hover { font-weight: normal; font-size: 12px; color : #003300; font-family: "Arial", "Helvetica", sans-serif; } 
#Revision2 H3 { font-weight: normal; color : #000000; font-size: 110%; font-family: "Arial", "Helvetica"; }
#Revision2 H6 {  font-weight: normal; font-size: 13px; color : #000000; font-family: Arial, Helvetica, sans-serif;}
#Revision2 A { color: #FF00FF; text-decoration: none; font-weight: normal; font-size: 12px; font-family: "Arial", "Helvetica", sans-serif; }
#Revision2 A:link { color: #FF00FF; text-decoration: none; font-weight: normal; font-family: "Arial", "Helvetica", sans-serif;  }
#Revision2 A:hover { color: #FF00FF; text-decoration: underline; font-weight: normal; font-family: "Arial", "Helvetica", sans-serif;  }

 #NavID           { z-index: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300; position: absolute; top: 15px; left: 10px; width: 940px; height: 112px; }  
 #NavID a:link    { color: #003300; text-decoration: none; font-weight: bold; }  
 #NavID a:visited { color: #003300; text-decoration: none; font-weight: bold; }  
 #NavID a:hover   { color: #003300; text-decoration: underline; font-weight: bold; }  
 
 #Nav2ID           { z-index: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; position: absolute; top: 15px; left: 10px; width: 940px; height: 112px; }  
 #Nav2ID a:link    { color: #FFFFFF; text-decoration: none; font-weight: bold; }  
 #Nav2ID a:visited { color: #FFFFFF; text-decoration: none; font-weight: bold; }  
 #Nav2ID a:hover   { color: #FFFFFF; text-decoration: underline; font-weight: bold; }  

 #AdTopRight      { z-index: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300; position: absolute; top: 15px; left: 972px; width: 300px; height: 600px; padding-right:10px }   
 
 /* LHS-Nav */
#AdTopRight ul { margin-left: 0; padding-left: 0px; }
#AdTopRight ul.indented { margin-left: 10px; padding-left: 0px; }
#AdTopRight ol { margin-left: 0; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; }
#AdTopRight ol.indented { margin-left: 10px; padding-left: 0px; }
#AdTopRight li { margin:0;
   			padding:0;
   			list-style:none;
	    	background-image:url(/Images/asterisk_bullet.gif);
            background-repeat:no-repeat;
            background-position:left 4px;
            padding-left: 7px;
            font-size: 11px;
            margin-bottom: 3px;
            } 
#AdTopRight div.glossary { font-size: 11px;}

#FB      { z-index: 1; position: absolute; top: 42px; left: 1026px; width: 110px; height: 60px; margin-right:4px}
 
#AdMid      { z-index: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300; position: absolute; top: 610px; left: 185px; float: left; width: 336px; height: 280px; margin-bottom: 6px; margin-top: 6px; margin-left: 12px; }  



/* Button used for LHS of Revise Pages (index of each R-Page topic) and on the Angels Pages
--------------------------------------------------------------------- */
.ReviseButton {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	width: 158px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	text-shadow: 0 0px 0px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:8px;
}
.ReviseButton:hover {
	color:#666;
	text-decoration:none;
}
.ReviseButton:active {
	color:#F0F;
}

.ReviseButton a {
	color:#FFF;
	text-decoration: none;
	display: block;
}

.ReviseButton a:link {
	color:#FFF;
	text-decoration: none;
}

.ReviseButton a:hover {
	color:#666;
	text-decoration: none;
}
.ReviseButton a:active {
	color:#F0F;
	top: 1px;
}

/* green */
.RBgreen {
	color: #666666;
	border: solid 1px #003300;
	background: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#006600), to(#003300));
	background: -moz-linear-gradient(top,  #006600,  #003300);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#006600', endColorstr='#003300');
}
.RBgreen:hover {
	color: #003300;
	background: #003300;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFECFF), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #FFECFF,  #FFFFFF);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFECFF', endColorstr='#FFFFFF');
}
.RBgreen:active {
	color: #FF00FF; 
	background: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7DC1A0), to(#ECF9EC));
	background: -moz-linear-gradient(top,  #7DC1A0,  #ECF9EC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7DC1A0', endColorstr='#ECF9EC');
}

.RBgreen:hover a {
	color: #000;
}

.RBgreen:active  a {
	color: #FF00FF;
}

/* Position small search box at the top absolutely to prevent issues with FireFox */

.SearchFormTop {
    position: absolute;
    top:22px;
    margin-left:220px;
}

.SearchFormTop form input[type=text] {
    width: 220px; height:22px;
}

